# -*- encoding: utf-8 -*-
# stub: rsvg2 4.3.3 ruby lib
# stub: dependency-check/Rakefile

Gem::Specification.new do |s|
  s.name = "rsvg2".freeze
  s.version = "4.3.3".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "msys2_mingw_dependencies" => "librsvg" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["The Ruby-GNOME Project Team".freeze]
  s.date = "1980-01-02"
  s.description = "Ruby/RSVG2 is a Ruby binding of librsvg-2.x.".freeze
  s.email = "ruby-gnome2-devel-en@lists.sourceforge.net".freeze
  s.extensions = ["dependency-check/Rakefile".freeze]
  s.files = ["dependency-check/Rakefile".freeze]
  s.homepage = "https://ruby-gnome.github.io/".freeze
  s.licenses = ["LGPL-2.1-or-later".freeze]
  s.requirements = ["system: librsvg-2.0: alpine_linux: librsvg-dev".freeze, "system: librsvg-2.0: alt_linux: librsvg-devel".freeze, "system: librsvg-2.0: arch_linux: librsvg".freeze, "system: librsvg-2.0: conda: librsvg".freeze, "system: librsvg-2.0: debian: librsvg2-dev".freeze, "system: librsvg-2.0: homebrew: librsvg".freeze, "system: librsvg-2.0: macports: librsvg".freeze, "system: librsvg-2.0: rhel: pkgconfig(librsvg-2.0)".freeze]
  s.rubygems_version = "3.6.9".freeze
  s.summary = "Ruby/RSVG2 is a Ruby binding of librsvg-2.x.".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<cairo-gobject>.freeze, ["= 4.3.3".freeze])
  s.add_runtime_dependency(%q<gdk_pixbuf2>.freeze, ["= 4.3.3".freeze])
  s.add_runtime_dependency(%q<rake>.freeze, [">= 0".freeze])
end
